/*
Theme Name: GP Developer Child Theme
Template: generatepress
Theme URI: https://generatepress.com
Author: Alexis Bricard
Author URI: https://k-lya.fr
Version: 1.0
*/
/*



/* ==========================================
              RESET CSS
==============================================*/


html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    /* margin: 0; */
    padding: 0;
    border: 0;
    outline: 0;
    /* font-size: 100%; */
    vertical-align: baseline;
    background: transparent;
}

ol,
ul {
    /* list-style: none; */
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

b,
strong {
    font-weight: 900;
}


/* ==========================================

/* =============================================================
=============================================================

                        Menu 

=============================================================
=============================================================*/

.inside-header {
    max-width: 1280px;
}

/* nav */
/* @media screen and (min-width: 1025px) {
    nav#site-navigation {
        margin-top: 2em;
    }
} */

/* logo */
.navigation-branding {
    width: 13%;
}





.main-navigation .main-nav ul li[class*="current-menu-"]>a:hover {
    color: #263737;
}


.main-navigation .main-nav ul li a,
.menu-toggle,
.main-navigation .mobile-bar-items a {
    /* margin-left: 35px;
    margin-right: 35px;
     */
}


@media screen and (min-width: 1024px) and (max-width: 1200px) {

    .main-navigation .main-nav ul li a {
        padding-left: 14px;
        padding-right: 14px;

    }
}


/* =========================================
              menu mobile
  =========================================*/

@media screen and (max-width: 1024px) {

    .mobile-menu-control-wrapper .menu-toggle,
    .mobile-menu-control-wrapper .menu-toggle:hover {
        background-color: rgba(0, 0, 0, 0) !important;
    }

    .navigation-branding,
    .site-logo.mobile-header-logo {

        z-index: 99999999;

    }

    .inside-navigation.grid-container.grid-parent {
        overflow: hidden;
    }

    .menu-toggle {
        font-size: 42px !important;
        color: #263737 !important;
    }

    .slideout-navigation.do-overlay .slideout-exit {

        width: 100% !important;
        text-align: right !important;
        margin-right: -0.41em !important;
        margin-top: 0.15em !important;

    }


    .slideout-navigation.do-overlay .slideout-exit {

        font-size: 42px !important;
        color: #263737 !important;

    }



    .navigation-branding {
        width: 30%;
    }

    .main-navigation.slideout-navigation .main-nav>ul>li>a {
        line-height: 75px !important;
    }

    #site-navigation .navigation-branding {
        margin-left: 30px !important;
    }
}

@media screen and (max-width: 375px) {
    .menu-toggle {
        padding: 0 !important;
    }
}





/* ==========================================
=! ANIMATION
------------------------------------------ */

/* --- do all the preload stuff --- */

.preload * {
    -webkit-transition: none !important;
    transition: none !important;
    -webkit-animation: none !important;
    animation: none !important;
}

.has-js .prep-animation,
.has-js .prep-scroll-animation {
    visibility: hidden;
}

.has-js .do-animation,
.has-js .do-scroll-animation {
    visibility: visible;
}


/* ----------------------------------------------
 * Generated by Animista
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

.fade-in-left {
    -webkit-animation: fade-in-left 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: fade-in-left 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

.fade-in {
    -webkit-animation: fade-in 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: fade-in 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

.fade-in-top {
    -webkit-animation: fade-in-top 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: fade-in-top 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

.fade-in-bottom {
    -webkit-animation: fade-in-bottom 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: fade-in-bottom 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

.fade-in-right {
    -webkit-animation: fade-in-right 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: fade-in-right 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}



/* --- animation fade-in-left --- */
@-webkit-keyframes fade-in-left {
    0% {
        -webkit-transform: translateX(-75px);
        transform: translateX(-75px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes fade-in-left {
    0% {
        -webkit-transform: translateX(-75px);
        transform: translateX(-75px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

/* --- animation fade-in --- */
@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* --- animation fade-in-bottom --- */
@-webkit-keyframes fade-in-bottom {
    0% {
        -webkit-transform: translateY(75px);
        transform: translateY(75px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes fade-in-bottom {
    0% {
        -webkit-transform: translateY(75px);
        transform: translateY(75px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

/* --- animation fade-in-top --- */
@-webkit-keyframes fade-in-top {
    0% {
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes fade-in-top {
    0% {
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

/* --- animation fade-in-right --- */
@-webkit-keyframes fade-in-right {
    0% {
        -webkit-transform: translateX(75px);
        transform: translateX(75px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes fade-in-right {
    0% {
        -webkit-transform: translateX(75px);
        transform: translateX(75px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

/**
 * ----------------------------------------

/* --- delay classes --- */
.delay-250 {
    -webkit-animation-delay: 250ms;
    animation-delay: 250ms;
}

.delay-500 {
    -webkit-animation-delay: 500ms;
    animation-delay: 500ms;
}

.delay-750 {
    -webkit-animation-delay: 750ms;
    animation-delay: 750ms;
}

.delay-1000 {
    -webkit-animation-delay: 1000ms;
    animation-delay: 1000ms;
}

.delay-1250 {
    -webkit-animation-delay: 1250ms;
    animation-delay: 1250ms;
}

.delay-1500 {
    -webkit-animation-delay: 1500ms;
    animation-delay: 1500ms;
}


/* =========================== */





/* ==========================================
            FOOTER
==========================================*/



/* ==========================================
        HOME
==========================================*/


/* ----------------------
      Section
-----------------------*/

/* Responsive */


@media screen and (min-width: 768px) and (max-width: 1024px) {}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 390px) {}


/* ----------------------*/



/* ----------------------
      Section
-----------------------*/

/* Responsive */

/* ----------------------*/



/* ==========================================*/



/* ==========================================
        SERVICE
==========================================*/

/* ----------------------
      Section
-----------------------*/

/* Responsive */


/* ----------------------*/


/* ----------------------
      Section
-----------------------*/

/* Responsive */

/* ----------------------*/



/* ==========================================*/





/* ==========================================
        A PROPOS
==========================================*/

/* ----------------------
      Section
-----------------------*/

/* Responsive */


/* ----------------------*/


/* ----------------------
      Section
-----------------------*/

/* Responsive */

/* ----------------------*/



/* ==========================================
==========================================*/





/* ==========================================
        CONTACT
==========================================*/

/* ----------------------
      Section
-----------------------*/

/* Responsive */


/* ----------------------*/


/* ----------------------
      Section
-----------------------*/

/* Responsive */

/* ----------------------*/


/* ==========================================
==========================================*/



/* ==========================================
        MENTIONS LEGALES
==========================================*/

/* ----------------------
      Section
-----------------------*/

/* Responsive */


/* ----------------------*/


/* ----------------------
      Section
-----------------------*/

/* Responsive */

/* ----------------------*/



/* ==========================================
==========================================*/




/* ==========================================
        correction bug
==========================================*/


/* bug aos scroll */
/* .site.grid-container.container {
    overflow-x: hidden;
} */

/* ==========================================
==========================================*/



/* ==========================================
      Optimisations de la performance
==========================================*/
/* ------------------------

------------------------ */
img[width][height] {
    content-visibility: auto;
}

.site-footer {
    content-visibility: auto;
    contain-intrinsic-size: 300px;
}

/* ==========================================
==========================================*/

/* mega menu */


@media (min-width: 1025px) {

    .name-submenu a {
        font-family: 'Work Sans', sans-serif !important;
        font-weight: 600 !important;
        font-size: 28px !important;
        color: var(--pink) !important;
    }

    .main-navigation:not(.toggled) ul li:hover>ul {
        box-shadow: 0px 3px 6px #4a586e29;
        transform: translateY(1.2em);
        -webkit-transform: translateY(1.2em);
        -moz-transform: translateY(1.2em);
        -ms-transform: translateY(1.2em);
        -o-transform: translateY(1.2em);
    }

    .inside-navigation {
        position: static !important;
    }

    nav .main-nav .mega-menu {
        position: static;
    }

    nav .main-nav .mega-menu>ul {
        position: absolute;
        width: 100%;
        left: 0 !important;
        display: flex;
        flex-wrap: wrap;
    }

    nav .main-nav .mega-menu>ul>li>a {
        font-weight: bold;
    }

    nav .main-nav .mega-menu>ul>li {
        display: inline-block;
        width: 25%;
        vertical-align: top;
    }

    nav .main-nav .mega-menu.mega-menu-col-2>ul>li {
        width: 50%;
    }

    nav .main-nav .mega-menu.mega-menu-col-3>ul>li {
        width: 33.3333%;
    }

    nav .main-nav .mega-menu.mega-menu-col-5>ul>li {
        width: 20%;
    }

    nav .main-nav .mega-menu>ul>li:hover>a,
    nav .main-nav .mega-menu>ul>li:focus>a,
    nav .main-nav .mega-menu>ul>li[class*="current-"]>a,
    nav .main-nav .mega-menu ul ul {
        background-color: transparent !important;
        color: inherit;
    }

    /* nav .main-nav .mega-menu ul .sub-menu {
        position: static;
        display: block;
        opacity: 1;
        visibility: visible;
        width: 100%;
        box-shadow: 0 0 0;
        left: 0;
        height: auto;
        pointer-events: auto;
        transform: scale(1);
    } */

    nav .main-nav .mega-menu ul.toggled-on .sub-menu {
        pointer-events: auto;
    }

    nav .main-nav .mega-menu .sub-menu .menu-item-has-children .dropdown-menu-toggle {
        display: none;
    }




    .main-navigation .main-nav>ul>.sub-menu-active.mega-menu>ul {
        display: grid;
        grid-template-columns: auto repeat(3, 300px) auto;
        grid-template-rows: auto auto;
        align-items: center;
        padding: 20px 0;
    }

    .main-navigation .main-nav>ul>.sub-menu-active.mega-menu>ul>li:nth-child(1) {
        grid-column: 2/3;
        grid-row: 1/3;

    }

    .main-navigation .main-nav>ul>.sub-menu-active.mega-menu>ul>li:nth-child(2) {
        grid-column: 3/4;
    }

    .main-navigation .main-nav>ul>.sub-menu-active.mega-menu>ul>li:nth-child(3) {
        grid-column: 4/5;
    }

    .main-navigation .main-nav>ul>.sub-menu-active.mega-menu>ul>li:nth-child(4) {
        grid-column: 3/4;
    }

    nav .main-nav>ul>.sub-menu-active.mega-menu>ul>li {
        width: 100%;
    }



    .main-navigation .main-nav>ul>.mega-menu a:after {
        content: "";
        position: absolute;
        top: 100%;
        bottom: -50px;
        left: 0;
        right: 0;
    }




}

/* -------*/





/* Police */

@font-face {
    font-family: 'Satoshi-Regular';
    src: url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-Regular.eot'),
        /* IE9 Compat Modes */
        url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-Regular.eot#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-Regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-Regular.woff') format('woff'),
        /* Pretty Modern Browsers */
        url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-Bold.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-Regular.svg') format('svg');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'Satoshi-MediumItalic';
    src: url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-MediumItalic.eot'),
        /* IE9 Compat Modes */
        url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-MediumItalic.eot#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-MediumItalic.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-MediumItalic.woff') format('woff'),
        /* Pretty Modern Browsers */
        url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-MediumItalic.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-MediumItalic.svg') format('svg');
    font-weight: 500;
    font-display: swap;
    font-style: italic;
}

@font-face {
    font-family: 'Satoshi-Bold';
    src: url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-Bold.eot'),
        /* IE9 Compat Modes */
        url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-Bold.eot#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-Bold.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-Bold.woff') format('woff'),
        /* Pretty Modern Browsers */
        url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-Bold.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/Satoshi-Bold.svg') format('svg');
    /* Legacy iOS */
    font-weight: 700;
    font-display: swap;
    font-style: normal;
}






/* ------------------ */


/* work-sans-regular - latin */




/*  figure */

.wp-block-image .alignright {
    margin: 0 !important;
}



/* ====Home===== */



/* ==================== */

/* CTA Home */

.container-cta>.gb-inside-container,
.container-cpt>.gb-inside-container {

    max-width: 1280px !important;
}



/* a propos */




@media screen and (min-width: 1025px) {
    .container-presentation-apropos {
        background-image: linear-gradient(120deg, var(--light-grey) 66.8%, var(--blue) 33%);
    }
}



@media screen and (min-width: 1380px) {
    .container-presentation-apropos>.gb-inside-container {
        position: relative;
        left: 4.2em;

    }

}

@media screen and (min-width: 1025px) and (max-width: 1379px) {
    .container-presentation-apropos>.gb-inside-container {
        position: relative;
        left: 1.6em;

    }
}

/* partners  */

@media screen and (min-width: 1380px) {
    .gb-container.wrapper-title-partners {
        justify-content: flex-end;
        flex-direction: row !important;

    }

    .gb-container.wrapper-title-partners>.gb-inside-container {
        max-width: 295px;
    }

}

@media screen and (min-width: 1200px) and (max-width: 1379px) {
    .gb-container.wrapper-title-partners {
        flex-direction: row !important;
        justify-content: center;
    }

}

/* Tabs vertical */

ul.kt-tabs-title-list {
    position: relative;
    z-index: 999;
}

.kt-title-text {
    position: relative;
}

.tabs-style-1 .kt-tab-title-active .kt-title-text:before {
    content: "";
    position: absolute;
    background-image: url("https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/07/arrow-right.svg");
    background-repeat: no-repeat;
    width: 20%;
    height: 100%;
    top: 0.45em;
    left: -1.2em;

}

@media screen and (min-width: 1025px) {
    .tabs-style-1 .kt-tab-title-active:nth-child(3) .kt-title-text:before {
        width: 11%;
        top: 0.51em;

    }
}

@media screen and (min-width: 350px) {
    .tabs-style-1 .kt-tabs-accordion-title-3 .kt-title-text:before {
        width: 12%;
        /* top: 0.51em; */

    }
}


/* ---
Contact
------ */

/* formulaire contact */

/* title step */
p.title-step-form {
    color: var(--french-blue);
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    font-family: Work Sans, sans-serif;
    margin-bottom: 40px;
}

span.step-form {
    color: var(--pink);
    font-size: 40px;
    font-weight: bold;

}

div#field_1_4 .title-step-form {
    margin-top: 58px;
}

/* step1 project */

div#input_1_3 {
    display: flex;
    justify-content: space-around;
}

/* checkbox */
div#input_1_3 .gchoice {
    width: 31.5% !important;
    padding: 24px 25px 24px 5px;
    background-color: var(--white);

}



#gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_checkbox .pretty.p-icon .state label:before,
#gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_checkbox .pretty.p-icon .state label:after {
    top: 38.5%;
    left: 8%;
    width: 16px;
    height: 16px;
    border-color: var(--blue);
}

#gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_checkbox .pretty.p-icon .state i {
    position: relative;
    top: 19%;
    left: 7%;
    width: 16px;
    height: 16px;
}

/* when checked */
div#input_1_3 .gchoice.checked-choice {
    background-color: var(--french-blue);
}

.gchoice.checked-choice label {
    color: var(--white);
}


/* ---- */

/* text area */

#gform_fields_1 textarea#input_1_7 {
    background-color: var(--white);
    border: 1px solid var(--blue);
    padding-left: 20px;
    border-radius: 6px;
    height: 152px;
    width: 86.1%;
    margin-bottom: 66px;
}

#gform_fields_1 .ginput_container_textarea {
    text-align: center;

}

#gform_fields_1 textarea#input_1_7:focus {
    border: 2px solid var(--blue);
}

#gform_fields_1::placeholder {
    /* padding-left: 15px; */
}

/* infos contact */

.gform_wrapper.gravity-theme .input-contact,
.gform_wrapper.gravity-theme .input-contact-name {
    width: 33.6%;
    margin: 0 auto;
    background-color: var(--white);
}

.gform_wrapper.gravity-theme .input-contact-name div#input_1_8 {
    margin-top: 1.5em;
}


.gform_wrapper.gravity-theme .input-contact label,
.gform_wrapper.gravity-theme .input-contact-name legend {
    display: block;
    width: 100%;
    padding-left: 13px;
    margin-bottom: 0px;

}

.gform_wrapper.gravity-theme .input-contact label {
    transform: translateY(5px);
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    -ms-transform: translateY(5px);
    -o-transform: translateY(5px);
}

.gform_wrapper.gravity-theme .input-contact-name legend {
    transform: translateY(4px);
    -webkit-transform: translateY(4px);
    -moz-transform: translateY(4px);
    -ms-transform: translateY(4px);
    -o-transform: translateY(4px);
    float: left;
}

.input-contact .ginput_container,
.input-contact-name .ginput_container span {
    display: flex;
    flex-direction: column-reverse;
}

body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=text],
body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=email],
body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=tel],
body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=url],
body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=password],
body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=number] {
    border-width: 0 !important;
    padding: 10px 13px;
}

body #gform_wrapper_1 .input-contact,
body #gform_wrapper_1 .input-contact-name {
    border: 1px solid var(--blue);
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 0;

}

#gform_wrapper_1 .input-contact-name.input-focus {
    border: 2px solid var(--blue);
}

#gform_wrapper_1 .input-contact.input-focus {
    border: 2px solid var(--blue);
}

/*rgpd  */
.ginput_container.ginput_container_consent {
    text-align: center;
    transform: translateX(-65px);
}


/* button submit  */

.gform_wrapper.gravity-theme .gform_footer {
    justify-content: center;
    margin-top: 68px !important;
}

/* reste à faire :
- responsive
- scroll bouton
- scroll entre step
- style rgpd

*/




/* ----- */


/* header */

.container-img-page-cocon div {
    text-align: center;
}

.container-img-page-cocon .dynamic-featured-image {
    border-radius: 6px;
}

/* date */
.date-read-time p {
    margin-bottom: 2px;
}

.intro-page-information p,
.conclusion p {

    font-family: 'Satoshi-MediumItalic';
}

.category-referencement .container-text-article-cocon h2,
.category-creation-refonte-site-web .container-text-article-cocon h2,
.category-graphisme .container-text-article-cocon h2,
.category-webdesign .container-text-article-cocon h2,
.category-referencement .container-text-article-cocon h3,
.category-creation-refonte-site-web .container-text-article-cocon h3,
.category-graphisme .container-text-article-cocon h3,
.category-webdesign .container-text-article-cocon h3 {
    margin-top: 52px;
}


.category-referencement time.entry-date.published:before,
.category-creation-refonte-site-web time.entry-date.published:before,
.category-graphisme time.entry-date.published:before,
.category-webdesign time.entry-date.published:before {
    content: "Date : ";
    font-weight: bold;
}

/* temps de lecture */

.read-time span {
    font-weight: 900;
}

/* UL  */

.category-referencement ul,
.category-creation-refonte-site-web ul,
.category-graphisme ul,
.category-webdesign ul,
.list-style-1 
 {
    margin: 12px 0 28px 0;
    padding: 0 1em;
    list-style: none;
}

.category-referencement li::before,
.category-creation-refonte-site-web li::before,
.category-graphisme li::before,
.category-webdesign li::before,
.kt-tab-inner-content li:before,
.list-style-1 li:before {
    content: "";
    border-color: transparent var(--orange);
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1.2em;
    position: relative;
}

/* img */
.container-text-article-cocon figure {
    margin: 81px 0;
}

/* rs share */

.addtoany_shortcode {
    text-align: center;
}

/* related posts */
.read-time-related-article {
    padding-right: 16px;
    padding-left: 36px;
}

.read-time-related-article span {
    font-weight: 900;
}

/* =============
Page de vente
================ */

/* avis clients */

.wp-block-eedee-block-gutenslider .wp-block-eedee-block-gutenslide .slide-content>* {

    height: 100%;
}

@media screen and (max-width: 450px) {
    .container-partners.avis-clients {
        background-image: url('https://preprod-lya.alexisbricard.com/wp-content/uploads/2022/10/BCKG-AvisClient-mobile.svg') !important;
    }

}

/* steps refonte */
@media screen and (min-width: 1025px) {
    .container-steps .kt-tabs-wrap {
        display: flex;
        align-items: center;
    }

    .container-steps .kt-tabs-layout-vtabs>.kt-tabs-title-list {
        width: 43.5% !important;
    }

    .container-steps .kt-tabs-layout-vtabs>.kt-tabs-content-wrap {
        width: 42.5% !important;
        margin-left: 73px;
    }
}

.kt-tab-inner-content ul {
    list-style: none;
}
.kt-tabs-layout-vtabs>.kt-tabs-title-list li {
    margin: 0 !important;
}

.container-steps .kt-tab-title-1 .kb-tab-titles-wrap,
.container-steps .kt-tab-title-2 .kb-tab-titles-wrap,
.container-steps .kt-tab-title-3 .kb-tab-titles-wrap,
.container-steps .kt-tab-title-4 .kb-tab-titles-wrap {
    position: relative;
    left: 1em;
}

.container-steps .kt-tab-title-1 .kb-tab-titles-wrap:before,
.container-steps .kt-tab-title-2 .kb-tab-titles-wrap:before,
.container-steps .kt-tab-title-3 .kb-tab-titles-wrap:before,
.container-steps .kt-tab-title-4 .kb-tab-titles-wrap:before {
    position: absolute;
    font-size: 56px;
    font-family: 'Work Sans';
    font-weight: 600;
    top: 0.2em;

}

/* step 1 */
.container-steps .kt-tab-title-1 .kb-tab-titles-wrap:before {
    content: "1";
    left: -0.4em;

}

.container-steps .kt-tab-title-1 .kt-title-text {
    left: 0.8em;


}

.container-steps .kt-tab-title-1 span.kt-title-sub-text {

    left: 1.2em;
}

/* step 2  */

.container-steps .kt-tab-title-2 .kb-tab-titles-wrap:before {
    content: "2";
    left: -0.45em;
}
/* step 3 */
.container-steps .kt-tab-title-3 .kb-tab-titles-wrap:before {
    content: "3";
    left: -0.45em;
}
/* step 4  */
.container-steps .kt-tab-title-4 .kb-tab-titles-wrap:before {
    content: "4";
    left: -0.45em;
}

/* style active */
.container-steps .kt-tab-title-active .kb-tab-titles-wrap:before {

    color: var(--pink);

}

.container-steps .kt-title-text,
.container-steps span.kt-title-sub-text {
    position: relative;

}

/* step 2, step 3, step 4  */
.container-steps .kt-tab-title-2 .kt-title-text,
.container-steps .kt-tab-title-3 .kt-title-text,
.container-steps .kt-tab-title-4 .kt-title-text {
    left: 0.8em;
    width: 90%;

}

.container-steps .kt-tab-title-2 span.kt-title-sub-text,
.container-steps .kt-tab-title-3 span.kt-title-sub-text,
.container-steps .kt-tab-title-4 span.kt-title-sub-text {
    left: 1.2em;
}

/* style subtitle hover & active */
.container-steps .kt-tab-title-active .kt-tab-title-1 span.kt-title-sub-text,
.container-steps .kt-tab-title-active .kt-tab-title-2 span.kt-title-sub-text,
.container-steps .kt-tab-title-active .kt-tab-title-3 span.kt-title-sub-text,
.container-steps .kt-tab-title-active .kt-tab-title-4 span.kt-title-sub-text,
.container-steps .kt-tab-title-1:hover span.kt-title-sub-text,
.container-steps .kt-tab-title-2:hover span.kt-title-sub-text,
.container-steps .kt-tab-title-3:hover span.kt-title-sub-text,
.container-steps .kt-tab-title-4:hover span.kt-title-sub-text {
    color: rgba(74, 88, 110, 0.7);
}




@media screen and (max-width: 768px) {
    .container-steps .kt-tab-title-1 .kt-title-text {

        width: 90%;

    }
}
